body, html {
    overflow-x: hidden !important;
}

#skip-link {
    margin-left: -5.25em;
    margin-top: 0;
    width: auto;
}

#skip-link a, #skip-link a:link, #skip-link a:visited {
    background: #444;
    color: #fff !important;
    display: none;
    text-decoration: none;
    position: absolute;
    right: 45%;
    height: 25px;
    padding: 10px;
    border-radius: 5px;
    margin-top: -5px;
    background: #444;
    color: #fff !important;
    text-decoration: none;
}

.element-invisible {
    margin: 0;
    padding: 0;
    width: 1px;
}

.word-gral p, div {
    line-height: 1.56em;
}

.navbar {
    z-index: 100;
    position: relative;
    min-height: none;
    margin-bottom: 15px;
    border: none;
}

.navbar-default {
    background-color: #fff !important;
    border: none;
}

.navbar .container {
    width: 100% !important;
    padding: 0;
}


.he_govbar {
    background: #36c 0% 0% no-repeat padding-box;
    opacity: 1;
    padding: 1px 15px 5px 5px;
}
.he_govbar img {
    height: 22px;
    margin-left: 5px;
    margin-top: 5px;
}
.he_govbtn {
    background-color: #004686;
    border-bottom-left-radius: 0.5em;
    border-bottom-right-radius: 0.5em;
    color: #fff;
    padding: 0.2em 0.6em;
    position: absolute;
    right: 14px;
    width: auto;
    z-index: 100;
}
.he_govheader {
    background: #36c;
    font-family: "Montserrat", sans-serif;
    letter-spacing: 0;
    opacity: 1;
}
.he_headerg p {
    margin: 0;
}
@media only screen and (max-width: 768px) {
    .he_govbar {
        padding-bottom: 2px;
    }
    .he_govbar img {
        height: auto;
        width: 94px;
        margin-left: 18px;
    }
    .govbtn {
        display: none;
    }
}
@media screen and (max-width: 992px) {
    .he_govbtn span {
        display: none;
    }
    .m20-border {
        height: inherit;
    }
    a.top-linkx3 {
        width: 35px !important;
        padding-bottom: 0.36em;
    }
}

.top-1519contain {
    margin: auto;
    max-width: 1150px !important;
    padding: 0.6rem 0 0.2rem;
    width: auto;
}

.top-logo {
    padding: 0;
}

.main-logo {
    display: inline-block;
    float: left;
    font-family: "object-fit:contain";
    height: 80px;
    margin: 0.7em 0.4em 0 0;
    object-fit: contain;
    padding: 0;
    width: auto;
}

.main-logo-right {
    float: right;
    height: auto;
    margin-top: 0.7em;
    max-width: 276px;
    object-fit: contain;
    vertical-align: middle;
}

